bzr-git (0.6.13+bzr1650+brz2) unstable; urgency=medium

  * Drop unused autopkgtests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 15:36:17 +0000

bzr-git (0.6.13+bzr1650+brz1) unstable; urgency=medium

  * Make the package a transitional package to upgrade to brz.
  * Move transitional package bzr-git to oldlibs/optional per policy
    4.0.1.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:32:01 +0000

bzr-git (0.6.13+bzr1650-2) unstable; urgency=medium

  * Add debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Feb 2019 19:56:59 +0000

bzr-git (0.6.13+bzr1650-1) unstable; urgency=medium

  * autopkgtest: Allow output on stderr.
  * New upstream snapshot.
  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Feb 2019 17:09:41 +0000

bzr-git (0.6.13+bzr1649-3) unstable; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:38:51 +0100

bzr-git (0.6.13+bzr1649-2) unstable; urgency=medium

  * Change Vcs-Bzr URL to Launchpad, now that alioth's bzr hosting is
    gone.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 13:57:48 +0000

bzr-git (0.6.13+bzr1649-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with newer versions of dulwich. Closes: #877413
  * Drop fix_dulwich_compat.diff: applied upstream.
  * Bump standards version to 4.1.1 (no changes).
  * Bump debhelper version to 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Oct 2017 23:24:51 +0100

bzr-git (0.6.13-2) unstable; urgency=medium

  * Add patch fix_dulwich_compat.diff: Fix compatibility with newer
    versions of Dulwich. Closes: #852631

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Jan 2017 02:25:13 +0000

bzr-git (0.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2016 21:32:41 +0000

bzr-git (0.6.12+bzr1635-1) unstable; urgency=medium

  * Re-adopt bzr-git.
  * Add upstream GPG signing key.
  * New upstream snapshot.
  * Mark bzr 2.7 as supported.
  * Bump standards version to 3.9.7 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:10:36 +0000

bzr-git (0.6.12+bzr1629-1) unstable; urgency=low

  * Remove myself from uploaders.
  * New upstream snapshot.
   + Fixes incompatibility with newer versions of Dulwich. Thanks, Pitti.
     LP: #1270075
  * Bump standards version to 3.9.5 (no chnages).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jan 2014 17:14:34 +0000

bzr-git (0.6.12-2) unstable; urgency=low

  * Reimport pristine tar fix. Closes: #725592

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 16 Oct 2013 22:41:09 -0700

bzr-git (0.6.12-1) unstable; urgency=low

  * Add Provides: git-remote-bzr header.
  * New upstream release.
   + Fixes thin pack handling. Closes: #614741

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Sep 2013 22:22:19 +0100

bzr-git (0.6.11-2) unstable; urgency=low

  * debian/patches/fix_test_pristine_tar.diff: Fix FTBFS
    due to test failures (Closes: #719261).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 15 Aug 2013 13:05:44 -0400

bzr-git (0.6.11-1) unstable; urgency=low

  * New upstream release.
  * Re-add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 04 Aug 2013 17:09:40 +0000

bzr-git (0.6.9-4) unstable; urgency=low

  * Add python-fastimport to the autopkgtest dependencies.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 24 May 2013 12:15:31 -0400

bzr-git (0.6.9-3) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Upload to unstable.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Update VCS fields.
  * Minor syntax fix in debian/copyright
  * Run wrap-and-sort on the control file.
  * debian/tests/git-remote: Make sure testsuite fails if the test does.

  [ Dmitry Shachnev ]
  * Several fixes for DEP-8 tests (Closes: #700694):
   - Use $ADTTMP instead of $TMPDIR.
   - Drop now default "Features: no-build-needed".
   - Add missing dependencies on bzr-git and python-subunit.
   - Redirect stderr of git clone to stdout.
   - Make tests fail on upstream testsuite failure.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 21:05:21 -0400

bzr-git (0.6.9-2) experimental; urgency=low

  * Orphan package.
  * Add XS-Testsuite header. Closes: #692655

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 07 Sep 2012 02:11:31 +0200

bzr-git (0.6.9-1) unstable; urgency=low

  * New upstream release.
   + Fixes starting of git server. Closes: #674974

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 10:25:34 +0200

bzr-git (0.6.8-1) unstable; urgency=low

  * New upstream release.
   + Fixes creation of duplicate tags in git-remote-bzr. LP: #905275
  * Install upstream changelog.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Mar 2012 14:58:18 +0200

bzr-git (0.6.7+bzr1582-1) unstable; urgency=low

  * Install git-remote-bzr into /usr/bin rather than /usr/lib/git-core
    so it gets picked up by non-system git installations. Thanks
    Jonathan Nieder. Closes: #658141.
  * Add debian/tests with simple test to run testsuite and smoke test for
    git remote helper.
  * Fix copyright format string in copyright file.
  * Bump standards version to 3.9.3.
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5. Closes: #942883

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 22:14:35 +0100

bzr-git (0.6.7-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with newer preleases of bzr. Closes: #656963
  * Use DEP-5 in copyright file.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 25 Jan 2012 02:29:29 +0100

bzr-git (0.6.6-1) unstable; urgency=low

  * Use DEP5 format for copyright file.
  * New upstream release.
   + Copes with new `possible_transports` argument for Branch.open added in
     bzr 2.5b4. Closes: #652178
   + Copes with removal of global options in bzr 2.5b4. LP: #903639
   + Fixes support for directories in `bzr add`. LP: #894195

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 15 Dec 2011 19:06:37 +0100

bzr-git (0.6.5+bzr1465-1) unstable; urgency=low

  * New upstream snapshot.
   + Fix compatibility with older pre-releases of bzr 2.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 09 Nov 2011 21:04:04 +0100

bzr-git (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Nov 2011 19:18:59 +0100

bzr-git (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 03 Nov 2011 14:22:00 +0100

bzr-git (0.6.3-1) unstable; urgency=low

  * Support pre-release versions of bzr 2.5.
  * Depend on python-unittest2 for compatibility with older versions of
    Python.
  * New upstream release.
   + Install git-remote-bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 01 Nov 2011 13:29:29 +0100

bzr-git (0.6.2-1) unstable; urgency=low

  * New upstream release.
   + Depends on Dulwich 0.8.0.
   + Implements per_file_graph. LP: #677363

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Aug 2011 15:43:09 +0200

bzr-git (0.6.1+bzr1279-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jun 2011 17:00:46 +0200

bzr-git (0.6.0+bzr1270-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 05 Jun 2011 14:24:08 +0200

bzr-git (0.6.0+bzr1223-1) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:05:59 +0200

bzr-git (0.6.0+bzr1213-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for newer versions of
    bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 03:27:52 +0200

bzr-git (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 Apr 2011 23:13:28 +0200

bzr-git (0.5.4+bzr1148-1) unstable; urgency=low

  * Support running test suite in parallel.
  * Switch to dh_python2. Closes: #616757
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.
   + Fixes some imported file keys. Closes: #614738

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Mar 2011 16:17:22 +0100

bzr-git (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Feb 2011 14:14:53 +0100

bzr-git (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Run testsuite as part of build.
  * Mark as only supporting Python >= 2.4.
  * Add Enhances: bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 22:15:09 +0100

bzr-git (0.5.2+bzr1046-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 11:35:52 +0200

bzr-git (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 31 Jul 2010 00:18:45 +0200

bzr-git (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 23 May 2010 01:36:43 +0200

bzr-git (0.5.0-1) unstable; urgency=medium

  * New upstream release.
   + Fixes breakage with newer versions of Python 2.6.
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Mar 2010 16:09:25 +0000

bzr-git (0.4.3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:30 +0100

bzr-git (0.4.3-1) unstable; urgency=low

  * New upstream release.
   + Supports 'bzr checkout'. Closes: #557295

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:13 +0100

bzr-git (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Oct 2009 16:12:17 +0200

bzr-git (0.4.1-1) unstable; urgency=low

  * Bump standards version to 3.8.2.
  * New upstream release.
  * Depend on matching version of Dulwich. Closes: #537630

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 19:58:54 +0200

bzr-git (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 15:45:17 +0200

bzr-git (0.3.2-1) unstable; urgency=low

  * New upstream snapshot.
  * Drop python-tdb to recommends.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 19:27:22 +0200

bzr-git (0.3.1-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 May 2009 02:20:29 +0200

bzr-git (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 May 2009 16:39:08 +0200

bzr-git (0.2.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 14:30:58 +0200

bzr-git (0.1.0+bzr324-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Apr 2009 16:09:39 +0200

bzr-git (0.1.0+bzr275-1) experimental; urgency=low

  * Initial release. (Closes: #489169)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Mar 2009 17:22:42 +0100
